:root {
/* COLORI GGI */
	--color-ggi: #d77f49;
	--color-ggiRGB: 215, 127, 73;
	
	--color-ggiGr: #00763c;
	--color-ggiGrRGB: 0, 118, 60;
	
	--color-ggiBlu: #006db7;
	--color-ggiBluRGB: 0, 109, 183;
	
/* COLOR BASE */
	--color-wh: #ffffff;
	--color-whRGB: 255,255,255;
	
	--color-bl: #000000;
	--color-blRGB: 0,0,0;
	
	--color-gy1: #ebebeb;
	--color-gy1RGB: 235,235,235;
	
	--color-gy2: #636a6e;  /* TXT */
	--color-gy2RGB: 99,106,110;
	
	--color-blue: #126be3;
	--color-blueRGB: 18,107,227;
	
	--color-gy3: #f2f2f2;  /* BGPAR */
	--color-gy4: #dbdedf; /* PAGINATORE */
	--color-gy5: #ededed; /* BOX */
	--color-gy6: rgba(0, 0, 0, 0.25); /* BOX type */
	--color-gy7: #b6c0c6; /* color tagsub */
	--color-gy8: #999999; /* color span */
	
	--color-red1: #e40521;
	--color-red2: #ff354f;
	
	--color-org: #ff5b10;
	--color-orgRGB: 255, 91, 16;
	
	--color-gr: #005c2f;
	--color-grRGB: 0,92,47;
	
	--color-gr2: #547f5f;
	--color-gr2RGB: 84,127,95;
	
	--color-terra: #C37C50;
	--color-terraRGB: 195, 124, 80;

/* VERDI ALTERNATIVI ATTUALMENTE NON IN USO */
	--color-verdeTest1: #3b7157;
	--color-verdeTest2: #547f6a;
	--color-verdeTest3: #5a8570;
	
/* PODCAST - uguale a plus e backend */
	--color-podcast: #415ae5;
	--color-podcastRGB: 65,90,229;

/* COLORE NAVIGAZIONE */
	--color-nav: var(--color-ggi);
	--color-navRGB: var(--color-ggiRGB);
	--color-nav-text: var(--color-wh);
	--color-nav-textRGB: var(--color-whRGB);

/* COLOL TITLE & TEXT */
	--color-text: var(--color-gy2);
	--color-title: var(--color-bl);

/* ANIMAZIONE */
	--animate-duration: 800ms;
	--animate-delay: 800ms;
	--animate-repeat: 1;
	
/* ANIMAZIONE MAIN */
	--custom-ms: 700ms;
	--custom-easing: ease-in-out;

/* COLORI ELEMENTI */
	--scroll-ln: var(--color-ggiGr);
	--pan-bg: var(--color-wh);
	--ticket-cl: var(--color-org);
	--ggi-LN: var(--color-ggi); /* PROGRESS BAR */
	
/* COLORI SCHEDA GIARDINO */
	--giardino-color1: var(--color-terra); /* COLORE 1 */
	--giardino-color1rgb: var(--color-terraRGB); /* COLORE 1 - rgb */
	--giardino-color2: var(--color-gr2); /* COLORE 2 */
	--giardino-color2rgb: var(--color-gr2RGB); /* COLORE 2 - rgb */
	
/* COLORI SCHEDA ARTICOLO */
	--articolo-color1: var(--color-gr); /* COLORE 1 */
	--articolo-color1rgb: var(--color-grRGB); /* COLORE 1 - rgb */
	--articolo-color2: var(--color-gr2); /* COLORE 2 */
	--articolo-color2rgb: var(--color-gr2RGB); /* COLORE 2 - rgb */
	
/* COLORI SCHEDA UNIFICATA */
	--color1: var(--articolo-color1);
	--color1rgb: var(--articolo-color1rgb);
	--color2: var(--articolo-color2);
	--color2rgb: var(--articolo-color2rgb);
}

*{
	margin:0;
	padding:0;
	-webkit-tap-highlight-color: rgba(0,0,0,0.6);
	outline: 0;
	position: relative;
}
*,
*:after,
*::before {
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
/* 
*:not(html) {
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
} 
*/
svg {
	perspective: none;
	-webkit-perspective: none;
}
html{
	width:100%;
	height:100%;
}
body {
	margin: 0;
	padding: 0;
	width:100%;
	min-width:1024px;
	min-height:100%;
    height: 100%;
	font-family: Tahoma, Geneva, sans-serif;
	font-size:14px;
	line-height: 14px;
	font-weight: normal;
	font-style: normal;
	color:#000000; /* colore di base */
	background-color:#ffffff;
/* DISATTIVA *:not(html)
	-webkit-transform: unset;
	-moz-transform: unset;
	-ms-transform: unset;
	transform: unset;
	perspective: none;
	-webkit-perspective: none;*/
}
#ticket-app {
}
#ticket-app * {
	pointer-events:all;
}

html, body {
 	-webkit-font-smoothing: antialiased !important;
	-moz-font-smoothing: unset;
	-moz-osx-font-smoothing: grayscale;
	font-smoothing: antialiased;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	backface-visibility: hidden;
    -webkit-text-size-adjust: 100%;
}
h1,h2,h3,h4,h5,h6,h7{
	font-weight:normal;
}
img{
	border:0;
	font-size:0;
	color:#ffffff;
}
ul{
	margin: 0;
	padding: 0;
}
ul li {
	list-style-position: inside;
	margin: 0;
	padding: 0;
	list-style-type: none;
}
/* PUNTO ELENCO */
ul.formatul {
}
ul.formatul li {
    margin: 0 0 0 18px;
    padding: 3px 0;
    list-style-type: disc;
    list-style-position: outside;
    break-inside: avoid;
}

input {
	margin: 0;
	padding: 0;
	border: 0;
}
button{
	border:0;
	margin:0;
	padding: 0;
	background-color: transparent;
}
input, textarea, select {
  -webkit-border-radius: 0;
  border-radius: 0;
}
textarea {
	resize: none;
	min-height: 76px;
}
input:required:invalid {
    outline :#ffffff solid 0px;
}
input:invalid {
    outline :#ffffff solid 0px;
}
form{
	margin: 0px;
	padding: 0px;
}

/* HIDE SCROLLBAR BUT ALLOW SCROLLING
::-webkit-scrollbar 
la barra di scorrimento

::-webkit-scrollbar-button 
i pulsanti sulla barra di scorrimento (frecce rivolte verso l'alto e verso il basso)

::-webkit-scrollbar-thumb
la maniglia di scorrimento trascinabile

::-webkit-scrollbar-track 
la traccia (barra di avanzamento) della barra di scorrimento

::-webkit-scrollbar-track-piece 
il binario (barra di avanzamento) NON coperto dal manico.

::-webkit-scrollbar-corner 
l'angolo inferiore della barra di scorrimento, dove si incontrano sia la barra di scorrimento orizzontale che quella verticale.

::-webkit-resizer
 la maniglia di ridimensionamento trascinabile che appare nell'angolo inferiore di alcuni elementi.
*/

/* width */
::-webkit-scrollbar {
	width: 9px;
	background: rgba(0,0,0,0); 
}
#scheda::-webkit-scrollbar, #panel::-webkit-scrollbar {
	background: var(--pan-bg);
}
/* Track */
::-webkit-scrollbar-track {
	box-shadow: inset 0 0 0px rgba(0,0,0,0); 
	border-radius: 50em;
}
::-webkit-scrollbar-track-piece {
}
/* Handle */
::-webkit-scrollbar-thumb {
	background: var(--scroll-ln);
	background-clip: padding-box;
	border-radius: 0;
	border-style: solid;
	border-width: 0px 3px 0px 3px;
	border-color: transparent;
}
#galleryoverlay::-webkit-scrollbar-thumb {
	background: rgba(255,255,255,1);
	background-clip: padding-box;
	border-radius: 0;
	border-style: solid;
	border-width: 0px 3px 0px 3px;
	border-color: transparent;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
	background: #000;
	background-clip: padding-box;
	border-radius: 0;
	border-style: solid;
	border-width: 0px 3px 0px 3px;
	border-color: transparent;
}
#galleryoverlay::-webkit-scrollbar-thumb:hover {
	background: rgba(255,255,255,0.8);
}

/* COLORI DI BASE */
.colorGreen{
	color:#73c29b;
}
.colorCyan{
	color:#2563d5;
}
.colorCyan2{
	color:#0155ff;
}
.colorBlue{
	color:#0155ff;
}
.colorRed{
	color:#c0386e;
}
.colorGold{
	color:#ad9961;
}
.colorOrange{
	color:var(--color-ggi) !important;
}

.colorGray{
	color:var(--color-gy7) !important;
}
.colorGray2{
	color:#999999 !important;
}
.colorGray3{
	color:#a4adb2 !important;
}
.colorGray4{
	color:#778186 !important;
}
.colorGray5{
	color:var(--color-gy7) !important;
}

.colorWhite{
	color:#ffffff;
}
.colorBlack{
	color:#000000 !important;
}
.colorTerra {
	color: var(--color-terra);
}

/* bg */
.bgCyan{
	background-color:#2563d5;
}
.bgCyan2{
	background-color:#0155ff;
}
.bgCyan3{
	background-color:#3070ea;
}

.bgBlue{
	background-color:#0155ff;
}
.bgRed {
    background-color: #ea5044;
}

.bgGray{
	background-color:#F7F7F7;
}
.bgGold{
	background-color:#ad9961;
}

.bgYellow {
	background-color: #f7ff00;
}
.bgOrange {
	background-color: var(--color-ggi) !important;
}
.bgGreen{
	background-color: #73c29b;
}
.bgWhite{
	background-color: #ffffff !important;
}
.bgWhiteop75{
	background-color: rgba(255,255,255,0.75);
}

.bgTerra {
	background-color: var(--color-terra);
}

/* BADGE TIPOBOX */
.badge.Gia, .bgGiardino {
    background-color: #01a036;
}
.colorGiardino {
    color: #01a036;
}
.badge.Eve, .bgEvento {
    background-color: #fb5560;
}
.colorEvento {
    color: #fb5560;
}
.badge.Shop, .bgShop  {
    background-color: #ff5b10;
}
.colorShop {
    color: #ff5b10;
}
.badge.News, .bgNews {
    background-color: #9a74ff;
}
.colorNews {
    color: #9a74ff;
}
.badge.Nwl, .bgNwl  {
    background-color: #ffc107;
}
.colorNwl {
    color: #ffc107;
}
.badge.Arg, .bgArg  {
    background-color: #C37C50;
}
.colorArg {
    color: #C37C50;
}
.badge.Iti, .bgIti  {
    background-color: #8600b3;
}
.colorIti {
    color: #8600b3;
}
.badge.Pod, .bgPod, .podcast-badge.Pod a {
    background-color: var(--color-podcast);
}
.colorPod {
    color: var(--color-podcast);
}

/* FONT FAMILY */
/* Regular */
.ffTextTHR{
	font-family: 'DM Serif Display', serif;
    font-weight: normal;
    font-style: normal;
}
/* Medium */
.ffTextTHM, .stylecovertitle, .styletitle, .extratitle {
	font-family: 'DM Serif Display', serif;
    font-weight: normal;
    font-style: normal;
}
/* Semibold */
.ffTextTHS{
	font-family: 'DM Serif Display', serif;
    font-weight: normal;
    font-style: normal;
}

/* Geomanist Regular */
.ffTextGR, .giardini ul li a h4 span, .filter, .ffTextTHIN, .ffTextEXTRALIGHT, .ffTextLIGHT, .ffTextREGULAR, .styletext, .figcaption, .caption, .bottonepaypal-code table, .bottonepaypal-code select, .bottonepaypal-code input, .bottonepaypal-code textarea, .sharewidget, .pen-url, figcaption, .optincheck h2 {
	font-family: 'Geomanist', sans-serif;
	font-weight: normal;
    font-style: normal;
}
/* Geomanist Medium */
.ffTextGM, .ffTextGR strong, .ffTextGM strong, .ffTextMEDIUM , .ffTextSEMIBOLD, .ffTextBOLD, .styleintent, .stylelink, .btnslanting, .styletext strong, .badge, .shopgiardini-badge, button.share-button, button.copy-link, .button, .map-legenda-icn, .elencogiardini, .optincheck label {
	font-family: 'Geomanist', sans-serif;
	font-weight: 500;
	font-style: normal;
}

/* CLASSI BASE */
.scrollable {
	overflow-y:  auto !important;
	overflow-x:  hidden !important;
	-webkit-overflow-scrolling:  touch !important;
}
.nowrap{
	white-space:nowrap;
}
.clickable{
	cursor:pointer;
}
.hidden{
	display:none !important;
}
.disabled{
	pointer-events:none;
}
.clearfix::after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */

.floatL{
	float:left;
}
.floatR{
	float:right;
}

.txtL{
	text-align:left !important;
}
.txtR{
	text-align:right !important;
}
.txtC{
	text-align:center !important;
}

/* IUBENDA */
#iubenda-iframe * {
	pointer-events: all;
}